module Devops
  class DevopsVersionApplication < Application

    def prepare
      require "app/version/version"
    end

    def routes
      Routes.route "/version", ::DevopsVersion.new
    end
  end
end

